Bug 925976 (d6-usrpts_votingapi) - Review Request: drupal6-userpoints_votingapi - Integrates User Points with Voting API-based modules like Fivestar
Summary: Review Request: drupal6-userpoints_votingapi - Integrates User Points with Vo...
Keywords:
Status: CLOSED ERRATA
Alias: d6-usrpts_votingapi
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anderson Silva
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-23 02:38 UTC by Shawn Iwinski
Modified: 2013-05-21 01:46 UTC (History)
3 users (show)

Fixed In Version: drupal6-userpoints_votingapi-1.41-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-01 04:24:24 UTC
ansilva: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Shawn Iwinski 2013-03-23 02:38:39 UTC
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/drupal6-userpoints_votingapi.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/drupal6-userpoints_votingapi-1.41-1.fc18.src.rpm

Description:
Makes it possible for voting widgets (that leverage the Voting API) to hook
into the User Points ecosystem. Sites using voting tools like Fivestar, Voting,
or Latest and Greatest (to name a few) can now award their users points for
voting.


Fedora Account System Username:

Comment 1 Shawn Iwinski 2013-03-23 02:41:05 UTC
Fedora Account System Username: siwinski

Comment 2 Anderson Silva 2013-04-22 19:18:25 UTC
LICENSE.txt issue

rpmlint -i /home/ansilva/rpmbuild/RPMS/noarch/drupal6-userpoints_votingapi-1.41-1.fc18.noarch.rpm           
drupal6-userpoints_votingapi.noarch: W: spelling-error %description -l en_US userpoints -> user points, user-points, counterpoints
The value of this tag appears to be misspelled. Please double-check.

drupal6-userpoints_votingapi.noarch: W: spelling-error %description -l en_US votingapi -> nonvoting
The value of this tag appears to be misspelled. Please double-check.

drupal6-userpoints_votingapi.noarch: E: incorrect-fsf-address /usr/share/doc/drupal6-userpoints_votingapi-1.41/LICENSE.txt
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Comment 3 Anderson Silva 2013-04-22 20:22:40 UTC
Just found out incorrect-fsf-address is not a blocker. 

Package approved.

Comment 4 Shawn Iwinski 2013-04-22 22:21:01 UTC
THANKS for the review!


New Package SCM Request
=======================
Package Name: drupal6-userpoints_votingapi
Short Description: Integrates User Points with Voting API-based modules like Fivestar
Owners: siwinski afsilva
Branches: f17 f18 f19 el5 el6
InitialCC:

Comment 5 Gwyn Ciesla 2013-04-23 12:04:17 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2013-04-26 19:38:08 UTC
drupal6-userpoints_votingapi-1.41-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-userpoints_votingapi-1.41-1.fc18

Comment 7 Fedora Update System 2013-04-26 19:38:18 UTC
drupal6-userpoints_votingapi-1.41-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-userpoints_votingapi-1.41-1.el6

Comment 8 Fedora Update System 2013-04-26 19:38:43 UTC
drupal6-userpoints_votingapi-1.41-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-userpoints_votingapi-1.41-1.fc17

Comment 9 Fedora Update System 2013-04-26 19:38:53 UTC
drupal6-userpoints_votingapi-1.41-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-userpoints_votingapi-1.41-1.fc19

Comment 10 Fedora Update System 2013-04-26 19:39:04 UTC
drupal6-userpoints_votingapi-1.41-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-userpoints_votingapi-1.41-1.el5

Comment 11 Fedora Update System 2013-04-27 02:05:35 UTC
drupal6-userpoints_votingapi-1.41-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 12 Fedora Update System 2013-05-01 04:24:26 UTC
drupal6-userpoints_votingapi-1.41-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 13 Fedora Update System 2013-05-17 22:18:53 UTC
drupal6-userpoints_votingapi-1.41-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 14 Fedora Update System 2013-05-19 02:37:17 UTC
drupal6-userpoints_votingapi-1.41-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 15 Fedora Update System 2013-05-19 02:37:42 UTC
drupal6-userpoints_votingapi-1.41-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 16 Fedora Update System 2013-05-21 01:46:32 UTC
drupal6-userpoints_votingapi-1.41-1.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.